base_flutter_app 2.0.0 copy "base_flutter_app: ^2.0.0" to clipboard
base_flutter_app: ^2.0.0 copied to clipboard

Flutter plugin for manage your app with basic and general functionalities.

Stable versions of base_flutter_app

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety2.123 years agoGo to the documentation of base_flutter_app 2.0.0Download base_flutter_app 2.0.0 archive
0.0.12.73 years agoCheck the analysis logs for base_flutter_app 0.0.1Download base_flutter_app 0.0.1 archive
0
likes
70
pub points
0%
popularity

Publisher

unverified uploader

Flutter plugin for manage your app with basic and general functionalities.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

base_data, base_models, crypto, encrypt, flutter, http, meta, path_provider, sembast

More

Packages that depend on base_flutter_app